from tkinter import *

root=Tk()

# creating label widget
myLabel1=Label(root, text="Hello World!")
myLabel2=Label(root, text="Testing Grid in order to check it out!")

# bring 2 screen
myLabel1.grid(row=0,column=0)
myLabel2.grid(row=1,column=1)

root.mainloop()
